/* CSS Document */
body {
	font-family:Verdana, Geneva, sans-serif;
	margin:0px;
	font-size:12px;	
	background:url(../imagens/fundoLogin.jpg) #CCDEE8;
	background-repeat:repeat-x;
}
.fontErro {
	font-size:11px !important;	
}
#divLogin {
	width:540px;
	height:265px;
	margin:150px auto 120px auto;
	background:url(../imagens/box.png);
	padding:10px 0px 0px 0px 
}
.formPadrao {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}
.formPadrao fieldset {
	border:none;
}
.formPadrao label {
	display:block;
}
.formPadrao input {
	color:gray;
	width:150px;
	margin:3px;
}
.formPadrao button {
	font-size:12px;
	border:1px  solid #ACACAC;
	cursor:pointer;
	padding:3px;
	margin:3px;
}
#divLoginTopo {
	border-bottom:1px solid #EEEEEE;
	height:150px;
	text-align:center;
	background-color:#336699;
}
#divLoginTopoCentro {
	height:100%;
	margin:0px auto;
	width:1000px;
}
#divLoginRodape {
	text-align:center;
	color:#666;	
}

.textoLogin{
	font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#293D48
	}

